
#bloc_valeurs {
    padding: 61px 0px;
    text-align: center;
}

#bloc_valeurs h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    text-transform: uppercase;
    margin-top: 10px;
}

#bloc_valeurs hr {
    width: 7vw;
    background-color: #F68438;
    margin-top: -5px;
    margin-bottom: 15px;
    height: 1px;
}

#bloc_valeurs>p {
    text-align: center;
    padding: 0 13vw;
    margin-top: 32px;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
}

#sous_bloc_valeurs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 8vw;
    margin-top: 31px;
}

.valeur {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 48%;
    margin-top: 61px;
}

.bloc_img_valeur {
    width: 18%;
}

.bloc_img_valeur img {
    width: 100%;
}

.bloc_text_valeur {
    width: 79%;
}

.bloc_text_valeur h2 {
    text-align: left;
    font: 1em/1.313em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #1E1E1E;
}

.bloc_text_valeur p {
    text-align: justify;
    font: 1em/1.313em "Muli";
    letter-spacing: 0;
    color: #1E1E1E;
}

@media only screen and (min-width: 0px) and (max-width: 890px) {
    #sous_bloc_valeurs {
        flex-direction: column;
    }
    .valeur {
        width: 100%;
    }
    .bloc_img_valeur {
        width: 20%;
    }
    .bloc_img_valeur img {
        width: 12vw;
    }
    .bloc_text_valeur {
        width: 77%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 450px) {
    .valeur {
        width: 100%;
        flex-direction: column;
    }
    .bloc_img_valeur {
        width: 100%;
        text-align: center;
    }
    .bloc_img_valeur img {
        width: unset;
    }
    .bloc_text_valeur {
        width: 100%;
        margin-top: 20px;
    }
    .bloc_text_valeur h2 {
        text-align: center;
        font: 1em/1.313em "Muli";
        font-weight: 900;
        letter-spacing: 0;
        color: #1E1E1E;
    }
}
